{
    "dc_identifier": "nl.gm0935.2c.2023.1945645-20",
    "dc_title": "Agenda van de Raadsvergadering van de Gemeente Maastricht 2023-06-27 - Voorbereidingsbesluit Trega Zinkwit&nbsp;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2023-06-27. Onderdeel: Voorbereidingsbesluit Trega Zinkwit&nbsp;.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/a0822228aa0a028802822280a1ba78d9",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-25",
    "foi_publishedDate": "2023-06-27",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0935.2c.2023.1945645-20",
    "dc_externalIdentifier": "1948127",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-27",
    "foi_meetingNumber": "1945645",
    "foi_meetingItemNumber": "20",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2023.1945645-20.doc.1",
            "dc_title": "Raadsvoorstel 42-2023 - Voorbereidingsbesluit Trega Zinkwit",
            "foi_fileName": "Raadsvoorstel 42-2023 - Voorbereidingsbesluit Trega Zinkwit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=129090/Raadsvoorstel_42-2023_-_Voorbereidingsbesluit_Trega_Zinkwit.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1945645-20.doc.2",
            "dc_title": "Bijdrage - Burger - Limmel aan de Maas - 19 juni 2023",
            "foi_fileName": "Bijdrage - Burger - Limmel aan de Maas - 19 juni 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=129310/Bijdrage_-_Burger_-_Limmel_aan_de_Maas_-_19_juni_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1945645-20.doc.3",
            "dc_title": "Oplegger - 6 juni 2023 - Verlengen voorbereidingsbesluit Trega- Zinkwit",
            "foi_fileName": "Oplegger - 6 juni 2023 - Verlengen voorbereidingsbesluit Trega- Zinkwit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=129091/Oplegger_-_6_juni_2023_-_Verlengen_voorbereidingsbesluit_Trega-_Zinkwit.pdf"
        }
    ]
}